Storm 0.9.4-1509 Release Notes

Version 0.9.4
Release Date Oct 5, 2015
Source on GitHub https://github.com/mapr/incubator-storm/tree/0.9.4-mapr-1509
MapR Version Compatibility See Interoperability Matrices
Maven Artifacts http://repository.mapr.com/maven/
Package Names The following packages are associated with this release:
  • mapr-storm-0.9.4.201510010912-1.noarch.rpm
  • mapr-storm_0.9.4.201510010912_all.deb
  • mapr-storm-nimbus-0.9.4.201510010912-1.noarch.rpm
  • mapr-storm-nimbus_0.9.4.201510010912_all.deb
  • mapr-storm-supervisor-0.9.4.201510010912-1.noarch.rpm
  • mapr-storm-supervisor_0.9.4.201510010912_all.deb
  • mapr-storm-ui-0.9.4.201510010912-1.noarch.rpm
  • mapr-storm-ui_0.9.4.201510010912_all.deb

New in this Release

This release of Storm includes the following behavior change that is specific to MapR:

  • When you install the Storm packages on a node, dependent packages on that node are also installed or upgraded to match the Storm package that you installed.

For details on the features available in the open source version of this component, see the Apache Storm 0.9.4 changelog or the Apache Storm homepage.